baseurl = "/"
languageCode = "en-us"
theme = "terminal"
paginate = 5

[params]
  # dir name of your blog content (default is `content/posts`)
  contentTypeName = "post"
  # ["orange", "blue", "red", "green", "pink"]
  themeColor = "orange"
  # if you set this to 0, only submenu trigger will be visible
  showMenuItems = 6
  # show selector to switch language
  showLanguageSelector = false
  # set theme to full screen width
  fullWidthTheme = false
  # center theme with default width
  centerTheme = true
  # set a custom favicon (default is a `themeColor` square)
  # favicon = "favicon.ico"

[languages]
  [languages.en]
    languageName = "English"
    title = "thrrgilag.net"
    subtitle = "software development and other random bits"
    keywords = ""
    copyright = "&copy; 2019. All rights reserved."
    menuMore = "Show more"
    readMore = "Read more"
    readOtherPosts = "Read other posts"

    [languages.en.params.logo]
      logoText = "Morgan McMillian"
      logoHomeLink = "/"

    [languages.en.menu]
      [[languages.en.menu.main]]
        identifier = "about"
        name = "About"
        url = "/about"
      [[languages.en.menu.main]]
        identifier = "contact"
        name = "Contact"
        url = "/contact"
      [[languages.en.menu.main]]
        identifier = "chat"
        name = "Chat"
        url = "/chat"
      [[languages.en.menu.main]]
        identifier = "projects"
        name = "Projects"
        url = "/projects"
      [[languages.en.menu.main]]
        identifier = "gitlab"
        name = "GitLab"
        url = "https://gitlab.dreamfall.space/thrrgilag"
      [[languages.en.menu.main]]
        identifier = "social"
        name = "Social"
        url = "https://pleroma.thrrgilag.space/thrrgilag"
